/* Homepage layout */

/* Background on full-width container */
.home .site-main .site-container {
  background-image: url('../images/bg-desktop.svg');
  background-repeat: no-repeat;
  background-position: center calc(100dvh - 96px - 26px - 2px) / 100%;
  background-size: 100% auto;
  border-radius: 16px 16px 0 0;
}

@media (min-width: 1600px) {
  .home .site-main .site-container {
    background-position: center 774px / 100%;
  }
}
